@media all and (min-device-width: 37.5em) and (max-device-width: 48em), (min-width: 37.5em) and (max-width: 48em) {
.nw {
    width: 100%;
	text-align: center;
}
.department-item-contact {
    width: 100%;
}
/*  START for   SELECTION-COMMITTEE*/

.selection-wrapper  span {
    font-size: 26px;
}
.selection-wrapper  p {
    width: 430px;
    font-weight: 400;
    top: 323px;
    font-size: 20px;
}
.selection-wrapper > p > a {
    padding: 0px;
	background-color:#f8e71c;
	color: #333333;
	font-weight: 600;
	font-size: 24px;
}
.selection-wrapper > p > a:hover {
	text-decoration:underline;
	background-color:#f8e71c;
	color: #333333;
}
.selection-wrapper a {
    text-align: left;
    font-size: 24px;
    width: 390px;
}
.days-left {
    display: none;
}
.days-right {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.eco-olimp-bill-btn a {
    font-size: 14px;
    width: 262px;
    display: block;
    margin: 15px auto;
}
.days-right > p:nth-child(2) {
	font-size: 20px;
    font-weight: 500;
}
.days-date {
    width: 90%;
}
.days-date p {
    width: 45%;
    padding: 7px 7px;
}
.selection-menu-item {
	width: 50%;
	height:350px;
}
.license-right {
    display: none;
}
.license-left {
    width: 90%;
    display: block;
	margin-left: auto;
    margin-right: auto;
}
.selection-price p:nth-child(1) {
    font-size: 40px;
}
.selection-menu-item a span {
    margin-top: 50px;
}
.license-left > a {
    font-size: 18px;
    font-weight: 500;
}
.selection-license {
    padding-top: 0px;
}
.license-left > p:nth-child(1) {
    font-size: 30px;
}
.form-wrapper-name {
	font-size: 20px;
}
.license-left p {
    margin: 0px 0px 25px 0px;
}
.selection-price p:nth-child(2) {
    font-size: 50px;
}
.selection-price p:nth-child(2) {
    width: 500px;
}
.selection-team {
    margin-top: 80px;
}
div.selection-team > div > div > img {
    width: 220px;
    height: 295px;
}
.selection-team-item > p:nth-child(2) {
    font-weight: 500;
    font-size: 20px;
}
.selection-team-item {
    width: 50%;
}
.price-btn {
    font-size: 18px;
	font-weight:500;
}
.selection-committee-ct > .department-item-contact > .contact-col-left div p:nth-child(1) {
    font-size: 16px;
}
.selection-committee-ct > .department-item-contact > .contact-col-left div p:nth-child(2) {
    font-size: 16px;
}
.contact-col-right > .contact-col.left p:nth-child(1), .contact-col.right p {
    font-size: 15px;
}
.department-item-social a img {
    padding-right: 15px;
}
#form-wrapper {
    width: 500px;
}
#form-wrapper #form-inner {
    width: 450px;
}
#form-wrapper .input {
    width: 320px;
}
/*  END for   SELECTION-COMMITTEE*/

/*  START for  SELECTION OLIMPIAD*/
.sel-olimpiad-title {
	margin: 70px 0px;
}
.sel-olimpiad-title p {
	font-size: 24px;
	width:90%;
}
.subjects-propose {
	font-size: 24px;
	width: 90%;
}
.olimpiad-subjects {
    width: 90%;
}
.olim-cond-pic {
    display: none;
}
.olim-cond-inf {
    font-size: 18px;
    padding: 25px;
	line-height: 32px;
	display: block;
    width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.olimpiad-steps p {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size: 32px;
    font-weight: 300;
}
.olimp-firsttour-pic {
    display: none;
}
.olimp-firsttour-inf {
    display: block;
    width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.olimp-firsttour-btn a {
    font-size: 20px;
}
.olimpiad-info {
    padding-top: 50px;
}
.olimpiad-info p {
	width: 90%;
	font-size: 22px;
}
/*  END for  SELECTION OLIMPIAD*/

/*  START for  SELECTION SPECIALITY*/

.scroll-img {
    width: 580px;
}
#demo5-btn {
    width: 580px;
}
.sp-info-title {
    font-size: 28px;
}
.speciality-info p {
	width: 90%;
}
.speciality-btn-cont p{
	display:block;
	width: 100%;
}
.sp-btn-item{
	display: block;
    width: 80%;
    min-height: 40px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}
.sp-btn-item a {
    font-size: 16px;
}
.speciality-topic {
    background-color: #757575;
}
.speciality-btn-cont{
	text-align: center;
	margin: 45px 0px;
}
.speciality-topic p{
	padding: 33px 0px 33px 0px;
	color: #f8e71c;
}
#firstcourseday > p:nth-child(2),
#firstcourseday > p:nth-child(3) {
    font-size: 17px !important;
}
.speciality-faculty {
	text-align: center;
}
.sp-faculty-item {
    width: 349px;
}
.mask p {
    font-weight: 500;
    font-size: 16px;
	padding: 6px 10px;
}
.sp-faculty-item a.info {
    font-weight: 500;
    letter-spacing: 2px;
}
/*  END for  SELECTION SPECIALITY*/


/*  START for  SELECTION SPECIALITY-ITEM*/
.speciality-item-fac {
    text-align: center;
}
.speciality-item-dep a {
    margin: 0px 4px;
}
.speciality-item-title {
	width: 90%;
}
.speciality-answer-pic {
    display: none;
}
.speciality-item-name p {
	padding: 0px 20px 50px 20px;
	font-size: 24px;
}
.speciality-item-anot {
    padding: 0px 40px 35px 40px;
	font-size: 16px;
}
.spsubjects-propose {
	width: 90%;
}
.speciality-subjects {
	width:90%;
}
.speciality-answer-item {
	width: 550px;
	min-height: auto;
	margin-left: auto;
    margin-right: auto;
}
.speciality-answer-item:nth-child(3), .speciality-answer-item:nth-child(6), .speciality-answer-item:nth-child(9) {
    margin: 40px auto 0px auto;
}

.speciality-answer-item:nth-child(3),
.speciality-answer-item:nth-child(6) {
	margin: 35px auto;
}
.speciality-answer-info {
	width:500px;
	margin: 20px 0px;
	font-size: 18px;
}
/*  END for  SELECTION SPECIALITY-ITEM*/

/*  START for  SELECTION ENTRY*/
.selection-entry-cont {
    width: 500px;
}
.entry-cont-info {
    width: 350px;
}
/*  END for  SELECTION ENTRY*/

/*  START for  SELECTION CALENDAR*/
.sel-calendar-title {
	font-size: 30px;
    padding:0px 30px;
}
.calendar-btn-item {
    width: 90%;
	height: 460px;
    text-align: center;
    margin: 0px 11px 50px 11px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
div.sel-calendar-btn > div > hr {
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    height: 2px;
    margin: 30px auto 30px auto;
    background-color: #333333;
}
.calendar-btn-item p {
    width: 350px;
    height: 130px;
}
.sel-calendar-name p{
	width: 90%;
	font-size: 20px;
}
.calendar-block.item {
	width:500px;
}
.calendar-block.item > .item-information {
    width: 350px;
	font-size: 15px;
}
.calendar-block.item > .item-logo {
	display:none;
}
div.item-information > hr:nth-child(4), div.item-information > hr:nth-child(9) {
    margin-left: 265px !important;
}
/*  END for  SELECTION CALENDAR*/

/*  START for  SELECTION EXAMS*/
.sel-exams-title {
    line-height: 40px;
    padding-top: 45px;
}
.sel-exams-title p {
	width: 90%;
	font-size: 30px;
}
.selection-exams-item {
    margin: 50px auto 85px auto;
}
.exams-cont-subject {
    display: inline-block;
    width: 50%;
}
.exams-item-name{
	width: 90%;
}

.exams-cont-info p{
    font-size: 14px;
}
.exams-cont-comment p {
	 width: 90%;
}
/*  END for  SELECTION EXAMS*/

/*  START for  SELECTION DOCUMENTS*/
.sel-documents-order {
	width:550px;
}
.documents-order-title {
    width: 500px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
	background-color: #fff;
}
.documents-order-title > .order-first{
	font-size:39px;
}
.documents-order-row p:nth-child(1){
	width: 50px;
    margin-left: 70px;
} 
.documents-order-row p:nth-child(2){
	width:370px;
}
.documents-need-title p,
.documents-need-name p {
	width: 90%;
}
.documents-need-item {
	width:50%;
}
.sel-doc-item.right {
	display:none;
}
.sel-doc-item {
	display:block;
	width: 90%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.documents-need-item p {
    width: 290px;
}
/*  END for  SELECTION DOCUMENTS*/

/*  START for  SELECTION RAITING*/


.selection-raiting-title {
    line-height: 42px;
}
.selection-raiting-title p{
	width: 90%;
	font-size: 30px;
	padding: 70px 0px 30px 0px;
}
.selection-raiting-name p,
.selection-raiting-name img {
	vertical-align: middle;
    width: 50%;
	height: auto;
}
.selection-raiting-name p {
	font-size:28px;
	font-weight:400;
	text-align: center;
	padding: 0px;
}
.selection-raiting-cont {
    text-align: center;
}
.sel-rait-col {
    width: 185px;
    margin: 0px 4px 0px 4px;
}
.sel-rait-col:nth-child(2) .rait-col-info,
.sel-rait-col:nth-child(3) .rait-col-info,
.sel-rait-col:nth-child(4) .rait-col-info{
	padding: 25px 10px 10px 10px;
}
.selection-raiting-cont > p {
    font-weight: 500;
}
.selection-raiting-name p {
    font-size: 22px;
    padding: 0px 25px;
}
.sel-rait-cat {
    text-align: left;
}
/*  END for  SELECTION RAITING*/

/*  START for  SELECTION UKRAINE-CRIMEA*/
.selection-uc-topic p,
.selection-uc-name p,
.selection-uc-title p {
	width: 90%;
}
.selection-uc-name, .selection-uc-topic {
    padding-top: 0px;
}
.selection-uc-conteiner {
	text-align: center;
}
.selection-uc-item {
	width: 275px;
    margin: 0px auto 50px auto;
    display: block;
}
.selection-uc-doc {
    text-align: center;
}
/*  END for  SELECTION UKRAINE-CRIMEA*/

/*  START for  SELECTION PRICE*/
.price-list-title {
    font-size: 23px;
	padding-top: 55px;
}
.price-list-title p {
	width: 90%;	
	padding: 15px 0px;
}
.selection-price-list > div:nth-child(3),
.selection-price-list > div:nth-child(5)  {
	max-width:100%;
	overflow-x: scroll;
	    -webkit-overflow-scrolling: touch;
}
/*  END for  SELECTION PRICE*/
/*  START for  SELECTION  FAQ*/
.selection-question-title {
    font-size: 24px;
}
input[id^="spoiler"] + label {
    width: 550px;
}
.question-item-text {
    width: 350px;
}
input[id^="spoiler"] ~ .spoiler {
    width: 550px;
}
.selection-question-name img {
	display:none;
}
.selection-question-name div {
    display: block;
    vertical-align: middle;
    width: 80%;
	margin-left: auto;
    margin-right: auto;
}
.selection-question-name div p {
    font-size: 20px;
}
/*  END for  SELECTION  FAQ*/

/*  START for  FOOTER*/

.footer-col.four, .footer-col.three  {
	display: none;
}
.footer-col.two {
	padding-left: 20px;
}
.footer-col {
    width: 40%;
}
#footer > .footer-ct.nw {
	    text-align: center;
}

/*  END for  FOOTER*/
/*  START for  MAIN-PAGE*/
.main-wrapper > span {
	font-size: 18px;
    width: 400px;
	margin-top: 50px;
}
.mp-director > .director-pic > span {
    right: 0px;
}
.director-text {
    width: 584px;
}
.director-text > a {
    margin-left: 200px;
}
.mp-selection-committee {
    margin-top: 800px;
}
.director-text > p:nth-child(1) {
    font-size: 30px;
}
.director-text > p:nth-child(2) {
    font-size: 22px;
}
.main-page-ct.nw > div.grid > .effect-dexter {
	width: 500px;
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.mp-news.item {
    width: 30%;
	text-align: center;
}
.news-item-data > p {
    padding-left: 0px;
}
.news-item-text {
    width: 180px;
}
.academyactivity-block > a > span {
    margin-top: 50px;
}
div.main-page > .main-page-ct.nw > .mp-list {
	text-align: center;
}
.mp-instagram-block {
    text-align: center;
}
.main-page-ct.nw > .mp-instagram-block > div:nth-child(3),
.main-page-ct.nw > .mp-instagram-block > div:nth-child(5){
	display: none;
}
.instagram-row {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.instagram-row a, .instagram-col a {
    width: 240px;
    height: 240px;
    overflow: hidden;
}
.instagram-col:nth-child(4) {
    width: 496px;
    height: 496px;
}
.instagram-col:nth-child(4) p {
    font-size: 34px;
}
#popup > div.container > ul {
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}
#popup {
    width: 90%;
}
/*  END for  MAIN-PAGE*/

/*  START for  SELECTION CALCULATION*/
.selection-calc2-btn img {
    height: 60px;
}
.calculation-sub-name h3 {
    font-size: 24px;
    width: 85%;
}
.selection-calc2-result-ct a.testtest {
    width: 100%;
    font-size: 16px;
}
.selection-calc2-result-no {
    width: 85%;
    margin: 0px auto;
}
/*  END for  SELECTION CALCULATION*/
/*  START for  HEADER*/
.header-logo {
    background-color: #333333;
}
.header-nav, .header-button {
	display: none;
}
#primary_nav_wrap {
    display: none;
}
#dd {
    display: inline-block;
    z-index: 77777;
    font-size: 14px;
    font-weight: 300;
    left: 0px;
    top: 0px;
}
.header-logo img {
    display: none;
}
.header-logo p {
    color: #ffffff;
    margin-left: 60px;
    margin-top: 4px;
}
/*  END for  HEADER*/
/*  START for  YOUHT COMMITTEE*/
.committee-wrapper span {
    font-size: 28px;
}
.commit-text.left {
    font-size: 18px;
    display: block;
    width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.commit-text.left p:nth-child(1) {
    font-size: 28px;
    margin: 40px 20px 20px 50px;
    display: inline-block;
}

.commit-text.left p:nth-child(2) {
    text-align: justify;
	font-size: 18px;
    margin: 0px 50px 30px 50px;
    display: inline-block;
}
.commit-text.right {
    font-size: 18px;
    display: block;
    width: 80%;
    margin: auto;
}
.commit-text.right p:nth-child(1) {
	font-size: 28px;
    display: inline-block;
    margin: 40px 20px 20px 50px;
}
.commit-text.right p:nth-child(2) {
    display: inline-block;
    font-size: 18px;
    text-align: justify;
    margin: 0px 50px 30px 50px;
}
.youth-committee-skills p {
    font-weight: 500;
    font-size: 34px;
    text-align: center;
    margin-left: 30px;
}
.youth-committee-skills {
    font-size: 20px;
	text-align: center;
}
.commit.services-item {
    text-align: left;
	width: 45%;
    margin-top: 25px;

}
.youth-committee-news {
    text-align: center;
}
.youth-committee-coop > p:nth-child(1) {
    font-size: 28px;
}
.commit-coop-btn {
    width: 250px;
}
/*  END for  YOUHT COMMITTEE*/
/*  START for  FACULTY*/
.faculty-ct {
    padding: 20px 0px 20px 0px;
}
.faculty-item > p {
    font-weight: 400;
    margin-top: 25px;
}
.faculty-ct > #write {
    display: inline-block;
    width: 442px;
}
.faculty-col.left {
    display: inline-block;
    width: 100%;
}
.faculty-col.left > a {
    text-decoration: initial;
    height: auto;
    display: block;
    margin: 0px auto;
}
.faculty-col.right p {
    text-align: center;
}
/*  END for  FACULTY*/
/*  START for  DEPARTMENT*/
.department-name {
    text-align: initial;
}
.department-title {
    margin-left: 15px;
}
.department-btn {
    right: 10px;
}
.dep-grid {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
}
.dep-grid figure {
    width: 190px;
}
figure.effect-zoe figcaption {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
    background: none; 
}
figure.effect-zoe h2 {
    -webkit-transition: none;
    transition: none;
    -webkit-transform: none;
    transform: none;
	background: #333;
    width: 100%;
}
.dep-grid figure a {
    color: #fff;
    width: 100%;
	background: none;
}
.department-logo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.department-text {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.department-text p:nth-child(2) {
    font-size: 32px;
}
.department-text p:nth-child(3) {
    font-size: 16px;
}
#dep-global-menu {
    width: 450px;
    margin: 0px auto;
}
#dep-global-menu > li {
    width: 150px;
    height: 150px;
}
.department-row {
    text-align: left;
}
.department-row-item, .dep-office-item  {
    width: 50%; 
}
.contact-col.left, .contact-col.right {
    display: block;
    width: 100%;
}
/*  END for  DEPARTMENT*/
/*  START for  TEACHERS*/
.department-col {
    width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.department-row.teacher > .department-row-item {
    margin: 30px auto;
    display: block;
}
.department-row.teacher {
    margin-bottom: 20px;
}
.teacher-job-name p {
    width: 90%;
}
.scientactivity-info, .row-scientific-info {
    font-size: 14px;
}
.row-scientific-info{
    margin: 20px auto 0px auto;
    width: 90%;
    font-size: 14px;
}
.scientactivity-title, .subject-title, .contact-title, .row-scientific-title {
    font-size: 14px;
}
.teacher-job-name {
    margin: 20px auto;
}
.department-teacher-job > p {
    width: 90%;
    font-size: 14px;
}
.my_pub_article_pdf {
    width: 90%;
}
.qualification-item {
    width: 95%;
}
.qualification-img {
    width: 25%;
}
.qualification-info {
    width: 75%;
}
/*  END for  TEACHERS*/
/*  START for  NEWS*/
.ei-slider-thumbs li {
    display: none;
}
.news-ct.nw {
	text-align: center;
}
.news-col.left {
    width: 550px;
    margin: 0px;
}
.news-col.right { 
	width: 500px;
	text-align: center;
}
.ei-date p {
    font-size: 26px;
    font-weight: 500;
}
.ei-title h2 {
    font-size: 30px;
}
.ei-title h3 {
    font-size: 38px;
    line-height: 40px;
    color: #f8e71c;
    font-weight: 500;
}
.news-fresh, .news-popular {
    width: 520px;
}
.col-block.first {
    margin: 10px;
    width: 330px;
    display: inline-block;
	vertical-align:top;
}
.today-news > p {
   margin-bottom: 20px;
    text-align: left;
}
div.today-news {
	width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.today-news-item .col-news-name {
    text-align: left;
}
.interesting-news.first {
    width: 370px;
	text-align: justify;
	margin: 25px auto;
}
.subdivision-news a span {
    padding: 5px;
}
.news-btn > p {
    margin-left: 0px;
    padding: 10px;
}
.event-ct > .event-title > p {
    width: 60%;
}
.event-ct > .event-title > a > p {
    width: 40%;
    padding: 16px;
}
.event-item {
    width: 300px;
	height: auto;
}
div.event-item-foto > p {
    font-size: 50px;
    height: 68px;
}
.event-ct {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}
div.main-page > div.single-default > div > img {
    width: 300px;
}
div.main-page > div.single-default > div > h1 {
    text-align: center;
    font-weight: bold;
}
.single-default-first-img {
    display: block;
    float: none;
    margin: 0px auto 20px auto;
}
.single-default p {
    margin: 10px 10px;
    text-align: initial;
    text-indent: 25px;
}
/*  END for  NEWS*/
/*  START for  DEPARTMENT NEWS*/
.dep-news-item > a {
    display: inline-block;
    margin-top: 25px;
}
.dep-news-btn{
	width: 550px;	
}
.dep-news-item {
    width: 90%;
	padding: 0px;
}
.dep-news-item > a > img {
    width: 150px;
    height: 210px;
}
.dep-news-text {
    width: 490px;
	padding: 25px;
}
.dep-news-text > p:nth-child(2) {
    font-size: 18px;
	text-align: justify;
}
/*  END for  DEPARTMENT NEWS*/
/*  START for  DEPARTMENT-LITERATURE*/
.book-item, .guidelines-item, .scpaper-item {
    width: 33%;
}
/*  END for   DEPARTMENT-LITERATURE*/
/*  START for  EVENT*/
h1.title {
    padding-left: 0px;
}
.title-small {
    font-size: 24px;
    margin-bottom: 20px;
    padding-left: 0px;
}
.title-small-eventmonth {
	font-weight: 400;
	text-align: left;
    padding-left: 25px;
}
.modal-event-img {
    display: block;
    position: relative;

    /* left: 0px; */
    /* top: 0px; */
}
.modal-event-ct {
    padding-left: 0px; 
	width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.meci {
    text-align: left;
}
.modal-event-ct h3 {
    margin-top: 25px;
}
.almanac {
    width: 400px;
    display: block;
    margin: 50px auto 0px auto;
}
.almanac-type {
    text-align: left;
}
.modal-event-text {
    text-align: left;
}
.calendar-sobitia {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 550px;
    padding-right: 0px;
}
/*  END for  EVENT*/
/*  START for FACULTIES*/
.department-item-menu {
    width: 90%;
} 
.grid figure {
    width: 33%;
}
.grid figure a{
    color: #fff;
    font-weight: 500;
    letter-spacing: 1.5px;
}
figure.effect-zoe p.description {
    display: none;
}
.department-item-name, .department-item-btn {
    padding: 0px 10px;
}
.office-item.position {
    width: 225px; 
    margin: 0px auto;
}
figure.effect-zoe:hover > figcaption > h2 > a{
    text-decoration: underline;
}
div.department-item-menu > div > figure > figcaption > h2 {
    font-size: 12px;
}
.office-item.position p:nth-child(2) {
    font-size: 12px;
}
/*  END for FACULTIES*/
/*  START for  LIADERSHIP*/
.ls-row-item {
    width: 230px;
}
.ls-info {
    width: 56%;
}
/*  END for  LIADERSHIP*/
/*  START for  PARTNERS*/
.department-partners {
    width: 90%;
}
.partners-logo {
    width: 300px;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
.partners-info {
    width: 85%;
    margin: 0px auto 0px auto;
}
/*  END for  PARTNERS*/
/*  START for  youcom*/

.youcom-card-cont{
	width: 100%;
    display: block;
}

/*  END for  youcom*/
/*  START for  PDABA-JOB*/
.pdaba-work-ct > p {
    background-color: #f8e71c;
}
.pdaba-work-faculty {
    margin-top: 60px;
}
.pdaba-work-container {
    width: 100%;
}
.p-w-faculty-item {
    text-align: center;
    margin: 0px;
}
.p-w-faculty-logo {
    display: none;
}
.p-w-faculty-name {
    display: block;
    font-size: 16px;
    background-color: #EEEEEE;
    padding: 15px 0px 15px 0px;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.p-w-faculty-item:hover {
    background-color: transparent;
}
/*  END for  PDABA-JOB*/
/*  START for  PDABA-JOB-ITEM*/
.p-w-ad-conteiner {
    width: 90%;
}
div.p-w-ad-conteiner > h1 {
    text-align: left;
    font-size: 24px;
}
.p-w-ad-logo img {
    height: 60px;
}
.p-w-ad-questionnaire > p {
    text-align: left;
    font-size: 14px;
}
.p-w-ad-fulltext {
    text-align: left;
}
.pdaba-work-ad-back {
	text-align: center;
    margin: 30px auto;
}
/*  END for  PDABA-JOB-ITEM*/
/*  START for  PDABA-SCIENTIS*/
.sc-thesis-att {
    font-size: 24px;
    margin: 50px 30px;
}
.sc-thesis-item {
    max-width: 550px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
h2.sc-thesis-title {
    display: block;
    width: 50%;
}
.thesis-left {
    width: 100%;
}
.thesis-middle {
    display: none;
}
.thesis-download {
    background-color: #f8e71c;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.5);
    padding: 10px 16px;
    text-decoration: none;
    font-weight: 400;
    margin-left: 0px;
}
.thesis-right {
    width: 100%;
    margin-left: 0px;
}
.thesis-right-item {
    text-align: right;
}
.thesis-download.job {
    width: 120px;
    margin-left: 0px;
}
.thesis-right-cont {
    padding: 25px 25px 25px 25px;
}
/*  END for  PDABA-SCIENTIST*/
/*  START for  SC-PROJECT*/
.sc-pr-title h2 {
    line-height: 30px;
    font-size: 20px;
}
.sc-pr-foto {
    width: 100%;
    text-align: center;
    display: block;
    margin: 0px auto;
}
.sc-pr-cv {
    width: 90%;
    display: block;
    margin: 20px auto 0px auto;
}
.sc-pr-area{
    width: 90%;
    margin: 0px auto;
    text-align: left;
}
/*  END for  SC-PROJECT*/
.dep-history-content p {
    text-align: left;
}
.alignleft {
    margin-right: 0px;
    margin: 1em 40px;
}
.acrhive-news-item {
    width: 48%;
    margin-right: 0px;
    margin-left: 10px;
}
/*  START for  SC-COVER*/
div.sc-cover > div:nth-child(1) > h1 {
    text-align: center;
}
.sc-cover-item {
    width: 575px;
}
.sc-cover-item:nth-child(2n) > a > .sc-cover-triangle.yellow {
    display: none;
}
.sc-cover-item:nth-child(2n) > a >.sc-cover-triangle.white {
    left: -202px;
}
/*  END for  SC-COVER*/
    
/*  START for ACADEMIC-COUNCIL*/
.ac-counsil-nav-toggle {
    display: block;
}
.academic-council-menu {
    display: none;
}
.a-c-history-foto img {
    padding: 0px;
}
.a-c-history-info {
    padding-bottom: 30px;
}
.a-c-history-triangle.top {
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 70px solid #f8e71c;
}
.a-c-history-triangle.bottom {
    border-top: 100px solid transparent;
    border-bottom: 100px solid transparent;
    border-right: 70px solid #757575;
}
.a-c-history-text {
    width: 100%;
    display: block;
    padding: 70px 30px 30px 30px;
}
.a-c-history-foto {
    margin: 0px auto;
    display: block;
    text-align: center;
}
.sp-sc-treangle.grey {
    border-top: 80px solid transparent;
    border-bottom: 80px solid transparent;
    border-right: 70px solid #757575;
}
.sp-sc-title {
    width: 85%;
}
.sp-sc-specialization-item {
    display: block;
    padding: 10px 10px;
    font-weight: 500;
    width: 80%;
    margin: 0px auto;
}
.sp-sc-members-item {
    width: 50%;
}
.sp-sc-data {
    text-align: left;
}
.sp-sc-specialization {
    margin: 20px auto;
    background-color: #f8e71c;
}
.sp-sc-specialization-item hr {;
    margin: 0px auto;
    width: 100%;
    background-color: #333333;
    height: 2px;
}
.academic-doc-item:hover {
    background-color: none;
}
/*  END for ACADEMIC-COUNCIL*/
/*  START for add-courses*/
.days-right > p:nth-child(1) {
    font-size: 36px;
}
.courses-subject-block.item {
    width: 45%;
    margin: 35px 5px 0px 5px;
}
.courses-subject-block.item > .item-information {
    font-size: 13px;
}
div.selection-uc > div:nth-child(6) > p.courses-subject-orphan {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.courses-subject-table{
    max-width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
.selection-uc-ct > p {
    font-size: 19px;
}
/*  END for add-courses*/
div.pdaba-license > div > h2{
    text-align: center;
    width: 80%;
    display: inline-block;
}

    /* Discussions */
    .pdaba-discussions {
        padding: 0px 20px;
    }
    .pdaba-discussions-table-row:first-child {
        display: none;
    }
    .pdaba-discussions-table-row {
        flex-wrap: wrap;
        text-align: left;
    }
    .pdaba-discussions-table-row-email {
        margin-bottom: 15px;
    }
    .pdaba-discussions-table-row {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #ececec;
    }
    .pdaba-discussions-table-row:last-child {
        margin: 0px;
        padding: 0px;
        border: 0px;
    }
    .pdaba-discussions-table-row-col {
        width: 100%;
        font-size: larger;
        font-weight: 600;
    }
    .pdaba-discussions-table-row-files {
        width: 100%;
    }
    .pdaba-discussions-table-row-file-title {
        width: 70%;
        font-size: 14px;
    }
    .pdaba-discussions-table-row-file-type {
        width: 20%;
        text-align: center;
        font-weight: 600;
    }
    .pdaba-discussions-table-row-file-download {
        width: 10%;
    }
    /* End Discussions */

}